<div id="wpstg-clonepage-wrapper">

    <?php
    require_once($this->path . "views/_main/header.php");
    require_once($this->path . "views/_main/report-issue.php");
    ?>

    <?php
    do_action( "wpstg_notifications" );

    // Multi site
//    if( is_multisite() ) {
//       require_once($this->path . "views/clone/multisite/index.php");
//    } else
    
    if( wpstg_is_stagingsite() ) {
       // Staging site
       require_once($this->path . "views/clone/staging-site/index.php");
    } else {
       // prod site
       require_once($this->path . "views/clone/single-site/index.php");
    }

    // Footer
    require_once($this->path . "views/_main/footer.php");
    ?>
</div>